#CMD .section__1 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main_large@1x.jpg");
}
#CMD .section__2 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main2_large@1x.jpg");
}
#CMD .section__3 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main3_large@1x.jpg");
}
#CMD .section__4 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main4_large@1x.jpg");
}
#CMD .section__5 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main5_large@1x.jpg");
}
#CMD .section__8 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main8_large@1x.jpg");
}
#CMD .section__11 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main11_large@1x.jpg");
}
#CMD .section__12 .img__main {
  background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main12_large@1x.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .image-webp #CMD .section__1 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main_large@2x.webp");
    }
  .image-webp #CMD .section__2 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main2_large@2x.webp");
    }
  .image-webp #CMD .section__3 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main3_large@2x.webp");
    }
  .image-webp #CMD .section__4 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main4_large@2x.webp");
    }
  .image-webp #CMD .section__5 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main5_large@2x.webp");
    }
  .image-webp #CMD .section__8 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main8_large@2x.webp");
    }
  .image-webp #CMD .section__11 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main11_large@2x.webp");
    }
  .image-webp #CMD .section__12 .img__main {
      background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main12_large@2x.webp");
    }
}

@media (max-width: 1279px) and (min-width: 732px) {
#CMD .section__1 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main_medium@1x.jpg");
  }
#CMD .section__2 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main2_medium@1x.jpg");
  }
#CMD .section__3 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main3_medium@1x.jpg");
  }
#CMD .section__4 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main4_medium@1x.jpg");
  }
#CMD .section__5 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main5_medium@1x.jpg");
  }
#CMD .section__8 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main8_medium@1x.jpg");
  }
#CMD .section__11 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main11_medium@1x.jpg");
  }
#CMD .section__12 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main12_medium@1x.jpg");
  }
}
@media only screen and (max-width: 1279px) and (min-width: 732px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1279px) and (min-width: 732px) and (min-resolution: 1.5dppx), (max-width: 1279px)
and (min-width: 732px) and (-webkit-min-device-pixel-ratio: 1.5), (max-width: 1279px) and (min-width: 732px)
and (min-resolution: 144dpi) {
.image-webp #CMD .section__1 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main_medium@2x.webp");
  }
.image-webp #CMD .section__2 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main2_medium@2x.webp");
  }
.image-webp #CMD .section__3 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main3_medium@2x.webp");
  }
.image-webp #CMD .section__4 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main4_medium@2x.webp");
  }
.image-webp #CMD .section__5 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main5_medium@2x.webp");
  }
.image-webp #CMD .section__8 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main8_medium@2x.webp");
  }
.image-webp #CMD .section__11 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main11_medium@2x.webp");
  }
.image-webp #CMD .section__12 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main12_medium@2x.webp");
  }
}

@media (max-width: 720px) {
#CMD .section__1 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main_small@1x.jpg");
  }
#CMD .section__2 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main2_small@1x.jpg");
  }
#CMD .section__3 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main3_small@1x.jpg");
  }
#CMD .section__4 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main4_small@1x.jpg");
  }
#CMD .section__5 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main5_small@1x.jpg");
  }
#CMD .section__8 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main8_small@1x.jpg");
  }
#CMD .section__11 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main11_small@1x.jpg");
  }
#CMD .section__12 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main12_small@1x.jpg");
  }
}
@media only screen and (max-width: 720px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 720px) and (min-resolution: 1.5dppx), (max-width: 720px)
and (-webkit-min-device-pixel-ratio: 1.5), (max-width: 720px) and (min-resolution: 144dpi) {
.image-webp #CMD .section__1 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main_small@2x.webp");
  }
.image-webp #CMD .section__2 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main2_small@2x.webp");
  }
.image-webp #CMD .section__3 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main3_small@2x.webp");
  }
.image-webp #CMD .section__4 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main4_small@2x.webp");
  }
.image-webp #CMD .section__5 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main5_small@2x.webp");
  }
.image-webp #CMD .section__8 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main8_small@2x.webp");
  }
.image-webp #CMD .section__11 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main11_small@2x.webp");
  }
.image-webp #CMD .section__12 .img__main {
    background-image: url("https://www.asus.com/us/site/assets/E410MA/images/main12_small@2x.webp");
  }
}
